.version.index /* version checker */
{
	color: #0000EA;
	background-color: #D0E54E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 503px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u3899-3
{
	z-index: 224;
	width: 9px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 680px;
	left: -484px;
}

#ppu3878
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: -100px;
}

#u3878
{
	z-index: 2;
	height: 769px;
	border-style: solid;
	border-color: #B2AF4E;
	background-color: #B20C12;
	border-width: 2px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3878-bw
{
	z-index: 2;
	margin-top: 4429px;
	height: 769px;
}

#u3881
{
	z-index: 3;
	height: 769px;
	border-style: solid;
	border-color: #B2AF4E;
	background-color: #B20C12;
	border-width: 2px 0px;
}

#u3881-bw
{
	z-index: 3;
	margin-top: 1259px;
	height: 769px;
}

#u2152
{
	z-index: 4;
	width: 1196px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFF600;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1945px;
	left: 100px;
}

#u2152_position_content
{
	padding-top: 159px;
	padding-bottom: 90px;
	width: 100%;
}

#pu3935
{
	width: 0.01px;
	margin-left: 75px;
}

#u3935
{
	z-index: 227;
	width: 421px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#ppu290-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 522px;
}

#pu3878,#pu290-4
{
	width: 0.01px;
}

#u290-4
{
	z-index: 97;
	width: 258px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	text-align: left;
	letter-spacing: 4px;
	color: #2E2E2D;
	font-size: 24px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u299-4
{
	z-index: 101;
	width: 258px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	text-align: left;
	letter-spacing: 4px;
	color: #2E2E2D;
	font-size: 24px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#pu293-6
{
	width: 0.01px;
	margin-top: 7px;
}

#u293-6
{
	z-index: 119;
	width: 258px;
	min-height: 36px;
	background-color: transparent;
	line-height: 30px;
	text-align: left;
	letter-spacing: 2px;
	color: #7F7F7F;
	font-size: 20px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u296-4
{
	z-index: 111;
	width: 258px;
	min-height: 17px;
	background-color: transparent;
	line-height: 30px;
	text-align: left;
	letter-spacing: 2px;
	color: #7F7F7F;
	font-size: 20px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#pu310-4
{
	width: 0.01px;
	margin-top: 33px;
}

#u310-4
{
	z-index: 89;
	width: 258px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	text-align: left;
	letter-spacing: 4px;
	color: #2E2E2D;
	font-size: 24px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u305-4
{
	z-index: 93;
	width: 258px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	text-align: left;
	letter-spacing: 4px;
	color: #2E2E2D;
	font-size: 24px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#pu1981-6
{
	width: 0.01px;
	margin-top: 10px;
}

#u1981-6
{
	z-index: 105;
	width: 295px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	text-align: left;
	letter-spacing: 4px;
	color: #2E2E2D;
	font-size: 24px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
}

#u313-8
{
	z-index: 141;
	width: 258px;
	min-height: 17px;
	background-color: transparent;
	line-height: 30px;
	text-align: left;
	letter-spacing: 2px;
	color: #7F7F7F;
	font-size: 20px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u302-14
{
	z-index: 149;
	width: 258px;
	min-height: 17px;
	background-color: transparent;
	line-height: 30px;
	text-align: left;
	letter-spacing: 2px;
	color: #7F7F7F;
	font-size: 20px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 294px;
}

#u1978-4
{
	z-index: 115;
	width: 258px;
	min-height: 17px;
	background-color: transparent;
	line-height: 30px;
	text-align: left;
	letter-spacing: 2px;
	color: #7F7F7F;
	font-size: 20px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#pu316-4
{
	width: 0.01px;
	margin-top: 117px;
}

#u316-4
{
	z-index: 125;
	width: 229px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	text-align: left;
	letter-spacing: 4px;
	color: #2E2E2D;
	font-size: 24px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u319-4
{
	z-index: 129;
	width: 177px;
	min-height: 17px;
	background-color: transparent;
	line-height: 30px;
	text-align: left;
	letter-spacing: 2px;
	color: #7F7F7F;
	font-size: 20px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 206px;
}

#pu325-4
{
	width: 0.01px;
	margin-top: 18px;
}

#u325-4
{
	z-index: 133;
	width: 178px;
	min-height: 36px;
	background-color: transparent;
	line-height: 36px;
	text-align: left;
	letter-spacing: 4px;
	color: #2E2E2D;
	font-size: 24px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u322-4
{
	z-index: 137;
	width: 177px;
	min-height: 17px;
	background-color: transparent;
	line-height: 30px;
	text-align: left;
	letter-spacing: 2px;
	color: #7F7F7F;
	font-size: 20px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 171px;
}

#u2001
{
	z-index: 5;
	width: 1200px;
	height: 1727px;
	border-width: 0px;
	border-color: transparent;
	background-color: #0CA6FF;
	left: -2px;
	margin-top: 116px;
	position: relative;
}

#u3502-4
{
	z-index: 193;
	width: 1180px;
	min-height: 121px;
	background-color: transparent;
	line-height: 86px;
	text-align: center;
	letter-spacing: 1px;
	color: #CC0208;
	font-size: 48px;
	font-family: rochester, cursive;
	font-weight: 400;
	margin-left: 8px;
	margin-top: 508px;
	position: relative;
}

#u3503-13
{
	z-index: 197;
	width: 1020px;
	min-height: 249px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	letter-spacing: 2px;
	color: #7F7F7F;
	font-size: 24px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	margin-left: 88px;
	margin-top: 15px;
	position: relative;
}

#u3508-4
{
	z-index: 210;
	width: 581px;
	min-height: 54px;
	border-style: solid;
	border-width: 2px;
	border-color: #FFF600;
	background-color: #CC0208;
	border-radius: 10px;
	line-height: 22px;
	text-align: center;
	letter-spacing: 6px;
	text-transform: uppercase;
	color: #FFFCEF;
	font-size: 18px;
	font-family: stymie, sans-serif;
	font-weight: 500;
	margin-left: 305px;
	margin-top: 107px;
	position: relative;
}

#u3508-4:hover
{
	border-color: #B2AF4E;
	background-color: #B20C12;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 581px;
	margin: 107px 0px 0px 305px;
}

#u3508-4:active
{
	border-color: #75D3FF;
	background-color: #0CA6FF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 581px;
	margin: 107px 0px 0px 305px;
}

#u3508-2
{
	padding-top: 17px;
}

#slideshowu954
{
	z-index: 6;
	width: 0.01px;
	height: 1722px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2866px;
	left: 100px;
}

#u968
{
	position: absolute;
	width: 1200px;
	padding-bottom: 27px;
}

#u968popup
{
	z-index: 7;
}

.gallery-fx
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1614
{
	z-index: 8;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u1343
{
	z-index: 10;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u1594
{
	z-index: 12;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u1614:hover,#u1343:hover,#u1594:hover
{
	background-color: transparent;
	width: 393px;
	height: 339px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1532
{
	z-index: 14;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 10px;
}

#u1377
{
	z-index: 16;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 403px;
}

#u1674
{
	z-index: 18;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 796px;
}

#u1532:hover,#u1377:hover,#u1674:hover
{
	background-color: transparent;
	width: 393px;
	height: 339px;
	min-height: 0px;
	margin: 339px -10000px 0px 0px;
}

#u1451
{
	z-index: 20;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 10px;
}

#u1731
{
	z-index: 22;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 403px;
}

#u1512
{
	z-index: 24;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 678px;
	left: 796px;
}

#u1451:hover,#u1731:hover,#u1512:hover
{
	background-color: transparent;
	width: 393px;
	height: 339px;
	min-height: 0px;
	margin: 678px -10000px 0px 0px;
}

#u1316
{
	z-index: 26;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 10px;
}

#u1431
{
	z-index: 28;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 403px;
}

#u1654
{
	z-index: 30;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1017px;
	left: 796px;
}

#u1316:hover,#u1431:hover,#u1654:hover
{
	background-color: transparent;
	width: 393px;
	height: 339px;
	min-height: 0px;
	margin: 1017px -10000px 0px 0px;
}

#u1634
{
	z-index: 32;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1356px;
	left: 10px;
}

#u1397
{
	z-index: 34;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1356px;
	left: 403px;
}

#u1694
{
	z-index: 36;
	width: 393px;
	height: 339px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1356px;
	left: 796px;
}

#u1634:hover,#u1397:hover,#u1694:hover
{
	background-color: transparent;
	width: 393px;
	height: 339px;
	min-height: 0px;
	margin: 1356px -10000px 0px 0px;
}

#u990
{
	position: absolute;
	width: 1160px;
	height: 689px;
	border-width: 0px;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 27px;
	left: 20px;
	-pie-background: rgba(0,0,0,0.9);
}

#u990popup
{
	z-index: 38;
}

#u1620
{
	z-index: 39;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1349
{
	z-index: 41;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1600
{
	z-index: 43;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1538
{
	z-index: 45;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1383
{
	z-index: 47;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1600_img,#u1383_img
{
	padding-left: 1px;
	padding-right: 1px;
}

#u1680
{
	z-index: 49;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1457
{
	z-index: 51;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1737
{
	z-index: 53;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1518
{
	z-index: 55;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1322
{
	z-index: 57;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1437
{
	z-index: 59;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1660
{
	z-index: 61;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1640
{
	z-index: 63;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1403
{
	z-index: 65;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1700
{
	z-index: 67;
	width: 1116px;
	height: 627px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1620_img,#u1349_img,#u1538_img,#u1680_img,#u1457_img,#u1737_img,#u1518_img,#u1322_img,#u1437_img,#u1660_img,#u1640_img,#u1403_img,#u1700_img
{
	padding-left: 1px;
}

#u955-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 0px 4px 0px 0px ;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 344px;
	left: 43px;
	background: #000000 url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u955-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #CC0208 url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u955-3:active
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #B20C12 url("../images/left-arrow.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u955-3,.nosvg #u955-3:hover,.nosvg #u955-3:active
{
	background-image: url('../images/left-arrow_poster_u1014.png');
}

#u955-3popup
{
	z-index: 69;
}

#u955-3:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: acumin-pro, sans-serif;
	font-weight: 800;
	font-style: normal;
}

#u957-3
{
	position: absolute;
	width: 36px;
	min-height: 55px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	border-radius: 4px 0px 0px 0px ;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 344px;
	left: 1122px;
	background: #000000 url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u957-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #CC0208 url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

#u957-3:active
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
	width: 36px;
	margin: 0px;
	background: #B20C12 url("../images/right-arrow.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u957-3,.nosvg #u957-3:hover,.nosvg #u957-3:active
{
	background-image: url('../images/right-arrow_poster_u1029.png');
}

#u957-3popup
{
	z-index: 72;
}

#u955-3:active p,#u957-3:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: acumin-pro, sans-serif;
	font-weight: 800;
	font-style: normal;
}

#u957-3:active p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: acumin-pro, sans-serif;
	font-weight: 800;
	font-style: normal;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2967
{
	z-index: 75;
	height: 452px;
	border-style: solid;
	border-color: #FFF600;
	background-color: #CC0208;
	border-width: 2px 0px;
}

#u2967-bw
{
	z-index: 75;
	margin-top: 4570px;
	height: 452px;
}

#u648
{
	z-index: 76;
	height: 420px;
	border-style: solid;
	border-color: #FFF600;
	border-width: 2px 0px;
	background: #B20C12 url("../images/391696.jpg") no-repeat center center;
	background-size: cover;
}

#u648-bw
{
	z-index: 76;
	margin-top: 4586px;
	height: 420px;
}

#u2956
{
	z-index: 77;
	min-height: 367px;
	border-style: solid;
	border-color: #B2AF4E;
	background-color: #FFFCF0;
	background-color: rgba(255,252,239,0.9);
	border-width: 2px 0px;
	-pie-background: rgba(255,252,239,0.9);
}

#u1871
{
	z-index: 170;
	width: 1127px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 45px;
	margin-bottom: -10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 163px;
}

#u441
{
	z-index: 171;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-9,12);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-9,12);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-9,12);
	position: relative;
	width: 341px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 9px;
}

#u438-4
{
	z-index: 173;
	width: 686px;
	min-height: 36px;
	background-color: transparent;
	line-height: 150px;
	color: #B2AF4E;
	text-align: center;
	font-size: 100px;
	font-family: sail, fantasy;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 348px;
}

#u429-4
{
	z-index: 177;
	width: 1037px;
	min-height: 36px;
	background-color: transparent;
	line-height: 225px;
	text-align: center;
	letter-spacing: -3px;
	color: #0CA6FF;
	font-size: 150px;
	font-family: sail, fantasy;
	font-weight: 400;
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-8,46);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-8,46);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-8,46);
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
	left: 82px;
}

#u2956-bw
{
	z-index: 77;
	min-height: 367px;
	margin-top: 4612px;
}

#u2158
{
	z-index: 78;
	width: 1200px;
	background-color: #2E2E2D;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 100px;
}

#u864
{
	z-index: 79;
	width: 866px;
	min-height: 491px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 182px;
}

#u2374
{
	z-index: 80;
	width: 1258px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 555px;
	left: 71px;
}

#u2371
{
	z-index: 81;
	width: 1256px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u232
{
	z-index: 82;
	-webkit-transform: matrix(-1,0,0,-1,28,28);
	-ms-transform: matrix(-1,0,0,-1,28,28);
	transform: matrix(-1,0,0,-1,28,28);
	position: relative;
	width: 28px;
	margin-right: -10000px;
}

#u242
{
	z-index: 84;
	-webkit-transform: matrix(0,-1,1,0,0,28);
	-ms-transform: matrix(0,-1,1,0,0,28);
	transform: matrix(0,-1,1,0,0,28);
	position: relative;
	width: 28px;
	margin-right: -10000px;
	left: 1228px;
}

#u441_img,#u232_img,#u242_img
{
	display: block;
	vertical-align: top;
}

#u178
{
	z-index: 86;
	width: 1254px;
	height: 822px;
	border-style: solid;
	border-color: #FFF600;
	background-color: #FFFCEF;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	border-width: 2px 2px 0px;
}

#u948
{
	z-index: 88;
	min-height: 95px;
	border-style: solid;
	border-color: #FFF600;
	background-color: #CC0208;
	padding-bottom: 2px;
	border-width: 2px 0px;
}

#u2956_align_to_page,#u948_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1200px;
	left: -100px;
}

#u383-4
{
	z-index: 163;
	width: 1180px;
	min-height: 82px;
	background-color: transparent;
	line-height: 72px;
	color: #FFFCEF;
	text-align: center;
	font-size: 60px;
	font-family: rochester, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 110px;
}

#u383-2
{
	padding-left: 10px;
}

#u948-bw
{
	z-index: 88;
	min-height: 95px;
}

#u1011
{
	z-index: 167;
	width: 35px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2886px;
	left: 36px;
}

#u374
{
	z-index: 168;
	height: 656px;
	border-style: solid;
	border-color: #FFF600;
	background-color: #CC0208;
	border-width: 2px 0px;
}

#u374-bw
{
	z-index: 168;
	margin-top: 1315px;
	height: 656px;
}

#u341
{
	z-index: 169;
	height: 600px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
}

#u341-bw
{
	z-index: 169;
	margin-top: 1345px;
	height: 600px;
}

#u252-10
{
	z-index: 181;
	width: 880px;
	min-height: 249px;
	background-color: transparent;
	line-height: 36px;
	text-align: center;
	letter-spacing: 2px;
	color: #7F7F7F;
	font-size: 24px;
	font-family: stymie, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 838px;
	left: 259px;
}

#u2413
{
	z-index: 191;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 685px;
	left: 220px;
}

#u3896-4
{
	z-index: 214;
	width: 190px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 689px;
	left: 605px;
}

#u2423
{
	z-index: 218;
	width: 518px;
	height: 51px;
	background-color: #FFFCEF;
	position: relative;
	margin-right: -10000px;
	margin-top: 676px;
	left: 440px;
}

#u1877
{
	z-index: 219;
	width: 423px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 636px;
	left: 489px;
}

#u938
{
	z-index: 220;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u901
{
	z-index: 222;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2149
{
	z-index: 87;
	min-height: 262px;
	border-style: solid;
	border-color: #FFF600;
	background-color: #2E2E2D;
	padding-bottom: 75px;
	border-width: 2px 0px 0px;
}

#u2149_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1200px;
	left: -100px;
	margin-bottom: -2px;
}

#u3945
{
	z-index: 229;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 100px;
}

#u2149-bw
{
	z-index: 87;
	min-height: 262px;
	margin-top: -2px;
}

.html
{
	background: #FFFFFF url("../images/bokeh%2005.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1200px;
}


